@import url(https://fonts.googleapis.com/css?family=Nunito);
.field-font-size {
  font-size: 10pt;
}

.width-75 {
  width: 75px !important;
}

.width-100 {
  width: 100px !important;
}

.width-125 {
  width: 125px;
}

.width-150 {
  width: 150px;
}

.width-200 {
  width: 200px;
}

.width-250 {
  width: 250px;
}

.precio {
  width: 100px;
}

.customer {
  width: 250px;
}

.phone {
  width: 125px;
}

.city {
  width: 150px;
}

.postal-code {
  width: 95px;
}

.nif {
  width: 130px;
}

tr {
  height: 15px !important;
}

tr td {
  height: 15px !important;
  padding: 0px 0px 0px 6px !important;
  font-size: 9pt !important;
}

tr th {
  background-color: #C4C2C4 !important;
  border-color: grey;
  color: white;
  font-weight: bold;
}

.col-actions-two-items {
  width: 100px;
}

.col-actions-three-items {
  width: 120px;
  text-align: center !important;
}

.selector-fecha {
  width: 170px !important;
}

.planning td {
  text-align: center;
}

.planning th {
  text-align: center;
}

.dayh th {
  font-size: 7pt !important;
}

.dayh .titolmes {
  font-size: 10pt !important;
  color: black;
  text-align: left;
}

.dayd td {
  font-size: 8pt !important;
}

.dayd td:nth-child(1), .dayd td:nth-child(1) {
  font-size: 10pt !important;
}

.nodispo {
  background-color: orange !important;
  color: white !important;
}

.fulldispo {
  background-color: #9EFCA4 !important;
  color: black !important;
}

.parcialdispo {
  background-color: yellow !important;
  color: black !important;
}

.brokenstock {
  background-color: red !important;
  color: black !important;
}

.transferbike {
  background-color: fuchsia !important;
  color: black !important;
}

.cell-width {
  max-width: 26px;
}

.cell-importe {
  width: 100px;
}

.cell-date {
  width: 100px;
}

.cell-time {
  width: 80px;
}

.cell-action-delete {
  width: 60px;
}

.cell-station {
  max-width: 150px;
}

.mayusculas {
  text-transform: uppercase;
}

.margen-reducido {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 3px;
  padding-right: 3px;
}

@media (min-width: 992px) {
  .col-lg-1-5 {
    flex: 0 0 auto;
    width: 11.75666667%;
  }
}
.diflocation {
  background-color: #BA2330;
  color: white;
  border-color: red;
  margin-left: 0px;
  margin-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 10px;
}

.notpaid {
  background-color: #BA2330;
  color: white !important;
  border-color: red;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 15px;
}

.notpaidandcanceled {
    background-color: darkgrey;
    color: white !important;
    border-color: darkgrey;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 15px;
}

.onlyanticipationpaid {
  background-color: yellow;
  color: black !important;
  border-color: yellow;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 15px;
}

input, select, textarea {
  /* Sombra exterior que se desplaza hacia la zona inferior-derecha */
  /* Sombra interior que se desplaza hacia la zona inferior-derecha */
  box-shadow: 2px 2px 2px lightgrey, 1px 1px 2px whitesmoke inset;
}

.hidden {
  display: none;
}

.preparadas {
  background-color: #8fd19e !important;
  color: darkgrey;
  padding-left: 15px;
  padding-right: 15px;
  color: black;
  border-radius: 50%;
}

#datatable-bookinggroup tbody td, th {
  text-align: center;
}

#datatable-collection tbody td, th {
  text-align: left;
}

table th td {
  font-size: 8px !important;
}

.table td {
  color: #555856;
  font-size: 8pt;
}

.form-control {
  color: #555856 !important;
  font-size: 12pt;
}

.cell-nowrap {
  padding: 0px 0px;
  white-space: nowrap;
}

.desenv-body {
  background-color: #D4F5B8 !important;
}

.modal-xxl {
    max-width: 90%;   /* casi todo el ancho de la ventana */
}


/*@media (min-width: 1400px) {*/
/*    .modal-xxl {*/
/*        max-width: 1320px; !* por ejemplo, ancho contenedor xxl *!*/
/*    }*/
/*}*/
